body { scrollbar-3dlight-color:#004D9F; scrollbar-arrow-color:#004D9F; scrollbar-base-color:#FFFFFF; scrollbar-darkshadow-color:#FFFFFF; scrollbar-face-color:#FFFFFF; scrollbar-highlight-color:#FFFFFF; scrollbar-shadow-color:#004D9F; scrollbar-track-color:#FFFFFF; }

td { font-size:11px; font-family:arial,helvetica,sansserif; color:#122760; font-style:normal; font-weight:light; line-height:17px; margin-top:0px; margin-bottom:0px; }

div { margin-top:0px; margin-bottom:0px }

p { font-size:11px; font-family:arial,helvetica,sansserif; color:#122760; font-style:normal; font-weight:light; line-height:17px; margin-top:0px; margin-bottom:0px }

.normal { font-size:11px; font-family:arial,helvetica,sansserif; color:#122760; font-style:normal; font-weight:light; line-height:17px; margin-top:0px; margin-bottom:0px }

p.zwei { font-size:11px; font-family:arial,helvetica,sansserif; color:#122760; font-style:normal; font-weight:light; line-height:17px; margin-top:0px; margin-bottom:0px; margin-left:10px; margin-right:10px }

.rahmen { background-color: #E6E9EE; border-width:1px; border-style:solid; border-color:#97A2B4;}

.klein { font-size:10px; font-family:arial,helvetica,sansserif; color:#68676B; font-style:normal; font-weight:light; line-height:14px; }

.right { font-size:11px; font-family:arial,helvetica,sansserif; text-align:right; color:#122760; font-style:normal; font-weight:light; line-height:17px; }

.weiss { font-size:11px; font-family:arial,helvetica,sansserif; color:#122760; font-style:normal; font-weight:light; line-height:14px; margin-left:10px;}

.headline { font-size:11px; font-family:arial,helvetica,sansserif; color:#1A2B61; font-style:normal; font-weight:bold; line-height:20px; text-indent:20px; }

.head { font-size:11px; font-family:arial,helvetica,sansserif; color:#1A2B61; font-style:normal; font-weight:bold; line-height:20px;}

.naviaktiv {  color:#122760; font-size:10px; font-family:verdana,helvetica,sans-serif; font-weight:bold; display:block; margin-top:0px; text-align:left; text-indent:20px; padding:3px; background-image:url(bilder/navigation/hintergrund_button_aktiv.gif);  }

.subnavi {  color:#FFFFFF; font-size:10px; font-family:verdana,helvetica,sans-serif; font-weight:bold; display:block; margin-top:0px; text-align:left; text-indent:20px; padding:2px; }

.beidegleich { width:50%; padding:3px; background-color: #E6E9EE; border-width:1px; border-style:solid; border-color:#97A2B4; }

.schmaeler { width:35%; padding:3px; background-color: #E6E9EE; border-width:1px; border-style:solid; border-color:#97A2B4; }

.breiter { width:65%; padding:3px; background-color: #E6E9EE; border-width:1px; border-style:solid; border-color:#97A2B4; }

ul { list-style-type:square; }
li { list-style-image:url(bilder/navigation/pfeil.gif); list-style-position:outside; margin-left:-18px; margin-top:10px; }
li.produkte { list-style-image:url(bilder/navigation/pfeil.gif); list-style-position:outside; margin-left:-18px; margin-top:0px; }

a, a:visited { text-decoration:none; color:#122760 }
a:hover, a:active { text-decoration:none; color:#969696 }

a.startseite, a.startseite:visited { text-decoration:none; color:#122760 }
a.startseite:hover, a.startseite:active { text-decoration:none; color:#969696 }

a.navi {  color:#122760; font-size:10px; font-family:verdana,helvetica,sans-serif; font-weight:bold; display:block; margin-top:0px; text-align:left; text-indent:20px; padding:3px; width:100%; background-image:url(bilder/navigation/hintergrund_button.gif); background-repeat:no-repeat; }
a.navi:link { color:#122760; text-decoration:none; }
a.navi:visited { color:#122760; text-decoration:none; }
a.navi:hover {  color:#122760; background-color:#B7D4E4; text-decoration:none; background-image:url(bilder/navigation/hintergrund_button_aktiv.gif); }
a.navi:active { color:#122760; background-color:#B7D4E4; text-decoration:none; } 
 
a.subnavi {  color:#122760; font-size:10px; font-family:verdana,helvetica,sans-serif; font-weight:bold; text-indent:20px; padding:0px; }
a.subnavi:link { color:#122760; text-decoration:none }
a.subnavi:visited { color:#122760; text-decoration:none }
a.subnavi:hover {  color:#CDCDCD; text-decoration:none }
a.subnavi:active { color:#FFFFFF; text-decoration:none }  
 
input {background-color:#FFFFFF; border-width:1px; border-style:solid; border-color:#FFFFFF; font-color:#000000; font-size:9px;}
textarea {background-color:#FFFFFF; border-width:1px; border-style:solid; border-color:#0078A9; font-color:#000000; font-size:10px;}
input.radio {background-color:transparent; border-width:0px; border-style:solid; border-color:transparent; font-color:#000000; font-size:9px}
input.checkbox {background-color:transparent; border-width:0px; border-style:solid; border-color:transparent; font-color:#000000; font-size:9px}
select {background-color:#FFFFFF; border-width:1px; border-style:solid; border-color:#0078A9; font-family:arial,verdana,sans-serif; font-color:#000000; font-size:9px}
